# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = less
pkgbase = less
xdata = pkgtype=pkg
pkgver = 1:643-2
pkgdesc = A terminal based program for viewing text files
url = https://www.greenwoodsoftware.com/less/
builddate = 1713066157
packager = Developer <dev@tuxcore.org>
size = 274388
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = ncurses
depend = pcre2
